html, body 
{
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	height: 100%;
	width: 100%;	
    border: none;
    overflow: hidden;
}
html, body, table, div,span
{
	/*Set the default font and text size for all of the core elements*/
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	color: #000000;
}
input:not([type="image" i][type="button" i]), textarea{
	box-sizing: initial;
}
form{
	margin-bottom: 0px;
}

a {
        color: #000000;
        /*font-size: 10pt;*/
        text-decoration: none;
        font-weight: normal;
        font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
		cursor:pointer;
}
a:link {text-decoration:none;  }
a:hover {text-decoration:underline;  }

table 
{
	border: 0px;
}

img 
{
	border: 0px;
	/*behavior: url(/iepngfix.htc);*/
}

.fullHeightForm
{
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0px;
}

.fullHeightTable
{
	height: 100%;
	width: 100%;	
}

.fullHeightDiv
{
	height: 100%;
	width: 100%;	
}

.fullHeightIframe
{
	margin: 0; 
	padding: 0; 
	height: 100%;
	width: 100%;
	display: block; 
	border: 1px solid red;
}

.detailsIFrame 
{
	width: 100%;
}

/* The column on the left of the device details screen
   The width of the text at the top, and the menu is controlled by this setting...
*/ 
.deviceDetailsMenuColumn 
{
	width: 170px;
}

/* Used to pad out the data panels at the top of the device details page */
.deviceDetailsPaddedDataPanel 
{
	padding-left: 5px;
}

/* The spacer column in between the left menu, and the right content */
.deviceDetailsColumnSpacer 
{
	width: 50px;
}

/* Used to pad out the data panels at the top of the event details panel */
.eventDetailsPaddedDataPanelHeadings
{
	padding-left: 5px;
	font-weight: bold;
	width: 100px;
}

.divInline
{
    float :left;
    display : inline;
}

.errorPanel
{
	background-color: #deecf6;
	border: 1px solid #8ac7e8;
	margin-top: 5px;
	padding-top: 3px; /*0.25em; */
	padding-left: 20px;
	padding-right: 20px;
	color: #00447c;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	vertical-align: middle;
	display: none;
	cursor: pointer;
	
	/* We have to have the width and/or height values specified if we want ie's filter(alpha) to work...! */
	height: 1.5em;
}

.centeredElement
{
	text-align: center;
}

.noWrapElement
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	vertical-align: top;
	white-space: nowrap;
}

.columnSpacer 
{
	width: 30px;
}

.AjaxLoader
{
	/* We have to have the width and/or height values specified if we want ie's filter(alpha) to work...! */
	display: none;
	width: 24px;
	height: 24px;
}

.SmallAjaxLoader
{
	/* We have to have the width and/or height values specified if we want ie's filter(alpha) to work...! */
	display: none;
	width: 16px;
	height: 16px;
}

.breadcrumbs
{
	background-repeat: repeat-x;
	padding: 10px;
	background: #043765;
	height: 15px;
}
.breadcrumbs span
{
	color: #ffffff;
}
.BreadcrumbsLink
{
	color: #ffffff;
}

.layoutcontent
{
    overflow: auto;
    position: relative!important;
    padding-top: 5px;
	height: calc(100vh - 180px);
}
.layoutcontent.Expanded
{
	height: calc(100vh - 40px)
}

.content
{
	background-repeat: repeat-x;
	width: 100%;
	height: 100%;
	background-color: #ffffff;	
	padding-top: 10px;
}

.paddedContent 
{
	height: 100%;
	padding-left: 25px;
	padding-right: 20px;
}

.paddedDialogContent 
{
	height: 100%;
	padding-left: 10px;
	padding-right: 10px;	
}

.detailsContent 
{
	background-color: #ffffff;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	
	padding: 10px;
	overflow: auto;
	
	/*
	position: relative;
	top: -18px;
	*/
}

.dialogScrollableContent
{
	background-color: #ffffff;
	border: 1px solid #808080;

	padding: 5px;
	overflow: scroll;
}
.dialogScrollableContentInnerPanel 
{
	width: 100%;
	font-size: 10pt;
	white-space: nowrap;
	
}

.dialogFooterPanel 
{
	padding-bottom: 20px;
}

.successText 
{
	color: Green;
}
div.successText 
{
	padding-left: 10px;
	text-indent: -10px;
}

.errorText 
{
	color: Red;
}

.warningText 
{
	color: #777777;
	font-size: 8pt;
}


/* the little panel that contains the lost connection image in the top right of the website */
.lostConnectionDiv 
{
	display: none;
	width: 64px;
	height: 64px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 20;
	background-image: url(/Resources/Images/Icons/noRealtimeConnection.png);
}


/* Styles for the template details tables */
.templateGridTable 
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 8pt;
	color: #000000;	
	border: 1px solid #cccccc;
}

.templateGridTable th
{
	background-repeat: repeat-x;
	height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	border: 0px;
	font-weight: initial; /*this overrides the built-in setting for th tags which is "bold" */
}

.templateGridTable td
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.PopupLegend
{
    position: absolute;
    padding: 10px;
    background-color: White;
    border: 1px solid black;
	z-index: 40;
}

.PopupLegendFrame
{
    display: none;
    position: absolute;
    background-color: Transparent;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
	z-index: 40;
}

.PopupLegendShow, .PopupLegendShow:hover, .PopupLegendShow:active, .PopupLegendShow:focus
{
	margin-right: 2px;
    display: block;
    border: 0px;
    background: white;
    color: #90CAF9;
    font-size: 30px;
    overflow: hidden;
    height: 20px;
    width: 25px;
    line-height: 5px;
    font-weight: 900;
}

div.left2col {
	width: 50%;
	float: left;
}

div.right2col {
	width: 50%;
	float: right;
}
td.ImageMarker {
	max-width: 10px;
	overflow: visible;
	white-space: nowrap; 
	text-align: left;
}

div.footer {
	clear: both;
}
:disabled{
	cursor:not-allowed;
}